{
    "name": "designerei/contao-article-extended",
    "description": "Article module extension for Contao CMS",
    "license": "proprietary",
    "type": "contao-provider",
    "require": {
        "php": "^7.2 || ^8.0",
        "contao/core-bundle": "^4.9"
    },
    "require-dev": {
        "contao/manager-plugin": "^2.0"
    },
    "conflict": {
        "contao/manager-plugin": "<2.0 || >=3.0"
    },
    "autoload": {
        "psr-4": {
            "designerei\\ContaoArticleExtendedBundle\\": "src/"
        }
    },
    "extra": {
        "contao-manager-plugin": "designerei\\ContaoArticleExtendedBundle\\ContaoManager\\Plugin"
    }
}
